Subject: [Mgs] Chrome shop in Sacramento

From: Don via Mgs <[email-masked]>
Date: Mon, 20 Apr 2015 12:26:45 -0700

Thinking I might keep my MGA Mk2 and get it repainted.  Its grille 
shell is dented, and I am thinking it might be better to repair it 
than buy a new one.  Someone posted a while back about a shop in 
Sacramento that does rechroming, and I believe they were happy with 
the work.  I didn't save the info.  Can someone help on this topic?
Thanks,
Don

---------------------------

Don Scott, Calistoga CA USA
1955 MGTF, 1962 MGA Mk2 (seeking, that does not need paint), 1962 MGA 
Mk 2 (will be selling, that does need paint), 1965 MGB, 2001 MIata SE 
BRG and misc. Japanese cars

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]